SoundSoftware Code Site - Feature #115

Feature # 71 (Closed): Track external repositories

Make the distinction between external and primary repositories clear in Repository page

2011-03-25 02:46 PM - Chris Cannam

Status: Closed
Priority: High
Assignee: Chris Cannam
Category:

Target version:

Start date: 2011-03-25
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Need to ensure that external repositories are clearly identified as such in the project Repository page.

History

#1 - 2011-03-25 03:08 PM - Chris Cannam
- Status changed from New to Resolved
- % Done changed from 0 to 100

Now in commit:6508e99869a2

#2 - 2011-03-29 12:42 PM - Chris Cannam
- Status changed from Resolved to Closed

Merged and live.
